nand_command_lp
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_command_lp — [DEFAULT] Send command to NAND large page device

## Synopsis

`void nand_command_lp (` | struct mtd_info * | mtd,
| unsigned int | command,
| int | column,
| int | page_addr`)`;

## Arguments

`mtd`

  MTD device structure

`command`

  the command to be sent

`column`

  the column address for this command, -1 if none

`page_addr`

  the page address for this command, -1 if none

## Description

Send command to NAND device. This is the version for the new large page devices We dont have the separate regions as we have in the small page devices. We must emulate NAND_CMD_READOOB to keep the code compatible.

Prev | Up | Next
nand_command | Home | nand_get_device